@import url('https://fonts.googleapis.com/css2?family=Bangers&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Philosopher&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Acme&display=swap');

h1, h2, h3, h4, h5, h6 {
    font-family: 'Bangers', cursive;
}
.container {
    font-family: 'Philosopher', sans-serif !important;
}
html { overflow-y: scroll; }
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
/* TurboGears flash bootstrap look */
#flash > div {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  color: #c09853;
}

.modifier + .modifier { margin-left: 10px; }

#flash > .ok {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

#flash > .error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

#flash > .info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

/* redux */
:root {
    --pink: #ff2079;
    --blue: #392efb;
    --purple: #440bd4;
    --dark: #04005e;
    --background: rgba(255, 255, 255, .7);
}

h1 {
    margin-top: 10px;
}

body {
    background-color: black;
    background-image: url('/img/prism-d.png');
}

.container {
    background-color: var(--background);
    border-radius: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

hr { border-top-width, border-left-width, border-right-width: 0px; }

.italic {font-style: italic;}

.glow-white {
    box-shadow: 3px 3px 10px 5px white,
    inset 3px 3px 10px 5px white;
    border: 1px solid white;
}
.white { background-color: white; }

.glow-black {
    box-shadow: 3px 3px 10px 5px black,
    inset 3px 3px 10px 5px black;
    border: 1px solid black;
}
.bg-black { background-color: black; }
.black { background-color: black; }

.glow-pink {
    box-shadow: 3px 3px 10px 5px var(--pink),
    inset 3px 3px 10px 5px var(--pink);
    border: 1px solid var(--pink);
}
.pink {background-color: var(--pink); }

.glow-blue {
    box-shadow: 3px 3px 10px 5px var(--blue),
    inset 3px 3px 10px 5px var(--blue);
    border: 1px solid var(--blue);
}
.blue = { background-color: var(--blue); }

.glow-purple {
    box-shadow: 3px 3px 10px 5px var(--purple),
    inset 3px 3px 10px 5px var(--purple));
    border: 1px solid var(--purple);
}

.purple { background-color: var(--purple); }

textarea {
    width: 500px;
    height: 120px;
    padding: 5px;
}

.glow-dark {
    box-shadow: 3px 3px 10px 5px var(--dark),
    inset 3px 3px 10px 5px var(--dark);
    border: 1px solid var(--dark);
}
.dark { background-color: var(--dark);
}

.hairline-bottom {
    border-bottom: black solid 1px;
}

.rounded {
    border-radius: 7px;
}

.center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.vcenter {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
}

.landing.story {
    padding: 10px;
    color: var(--dark);
    border: 1px solid var(--dark);
}
a .landing.story:hover {
    color: white;
    background-color: var(--dark);
    box-shadow: 2px 2px 10px 2px var(--dark),
    inset 2px 2px 10px 2px var(--dark);
    border: 1px solid var(--dark);
}

.margin-top {
    margin-top: 15px;
}

.character_background p:first-child::before{
                content: "Background: ";
                font-weight: bold;
}

.character_description p:first-child::before {
    content: "Description: ";
    font-weight: bold;
}
.interactive {
    color: var(--blue);
}
.interactive:hover {
    cursor: pointer;
}
.title {
    font-weight: bold;
}
.power {
    padding: 3px;
    margin: 3px;
}


#powers h3 {
    margin-top: 5px;
}
#fight_record {
    font-size: smaller;
}
.abilities ul {
    list-style-type: none;
    padding-left: 0px;
}
.abl_name {
    font-weight: bold;
}

a.button {
    background-color: white;
    border-style: outset;
    border-color: var(--purple);
}

button.stop {}
button.stop:hover {
    cursor: not-allowed;
    background-color: red;
}
button.go {}
button.go:hover {
    cursor: pointer;
}

label.vote_label {margin-right: 10px;}

a:link { color: var(--purple); }
a:visited { color: var(--dark); }

.cell, .cell-small {
    display: inline-block;
    padding: 3px;
    margin-right: 2px;
}

.cell { width: 250px; }
.cell-small { width: 100px;}


/* RIBBON */
.ribbon {
    align-items: center;
    display: flex;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    background-color: var(--dark);
    color: white;
    height: 32px;
    position: relative;
    margin-bottom: 10px;
}
.ribbon :nth-child(1) {
    bottom: -8px;
    position: absolute;
    left: -24px;
    z-index: -1;
    border: 16px solid var(--dark);
    border-left-color: transparent;
}
.ribbon :nth-child(2) {
    left: 0;
    position: absolute;
    top: 100%;
    border: 8px solid transparent;
    border-bottom-width: 0;
    border-right-width: 0;
    border-top-color: var(--dark);
}
.ribbon :nth-child(3) {
    position: absolute;
    right: 0;
    top: 100%;
    border: 8px solid transparent;
    border-bottom-width: 0;
    border-left-width: 0;
    border-top-color: var(--dark);
}
.ribbon :nth-child(4) {
    bottom: -8px;
    position: absolute;
    right: -24px;
    z-index: -1;
    border: 16px solid var(--dark);
    border-right-color: transparent;
}

.achievement + .achievement {
    margin-top: 1em;
}

/* Redux menu */
.navbar-default .navbar-nav>li>a {color: white;}
.navbar-default .navbar-nav>li>a:hover {color:white;}

.navbar-default .navbar-brand {color:white;}
.navbar-default .navbar-brand:hover {color:white;}

/* Footer styling */
.footer {
    margin-top: 45px;
    background-color: var(--background);
    padding: 35px 30px 36px;
    border-top: 1px solid white;
}

.footer p {
    margin-bottom: 0;
    color: black;
}